<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'sr_lt', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV se nije mogao pokrenuti. Obaveštenje o grešci je sledeće: {$a}. Sledi Clam AV izlaz:';
$string['clamfailureonupload'] = 'Nakon pada ClamAV dodatka';
$string['configclamactlikevirus'] = 'Tretiraj datoteke kao viruse';
$string['configclamdonothing'] = 'Tretiraj datoteke kao ispravne';
$string['configclamfailureonupload'] = 'Ukoliko ste konfigurisali ClamAV da skenira postavljene datoteke, kako će se ClamAV ponašati ako je neispravno konfigurisan ili ne uspe da se pokrene iz nepoznatog razloga? Ako izaberete opciju \'Tretiraj datoteke kao viruse\', datoteke će biti premeštene u karantin ili obrisane. Ako izaberete opciju \'Tretiraj datoteke kao da su u redu\' datoteke će biti premeštene u odredišni direktorijum kao što je normalno. U svakom slučaju, administratori će biti upozoreni da ClamAV nije pokrenut. Ako izaberete opciju \'Tretiraj datoteke kao viruse\' i iz nekog razloga ClamAV ne uspe da bude pokrenut (obično zato što ste uneli pogrešnu putanju), SVE datoteke koje su postavljene biće premeštene u dati karantinski direktorijum ili obrisane. Budite oprezni sa ovim podešavanjem.';
$string['configpathtoclam'] = 'Putanja do ClamAV programa. Verovatno nešto poput /usr/bin/clamscan ili /usr/bin/clamdscan. Ovo vam je potrebno kako biste pokrenuli ClamAV.';
$string['configquarantinedir'] = 'Ako želite da ClamAV premešta zaražene datoteke u karantinski direktorijum, ovde ga navedite. Direktorijum mora biti upisiv od strane veb servera. Ako ostavite ovo prazno, ili ako unesete direktorijum koji ne postoji ili nije upisiv, zaražene datoteke biće izbrisane. Nemojte uključiti kosu crtu.';
$string['invalidpathtoclam'] = 'Moodle je konfigurisan tako da proverava postavljanje datoteka s Clam AV alatom, ali je podešena putanja ({$a}) do Clam AV alata netačna.';
$string['pathtoclam'] = 'ClamAV putanja';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Karantinski direktorijum';
$string['unknownerror'] = 'Nepoznata greška pri korišćenju Clam-a.';
