<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'sr_lt', version '3.1'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Dozvoliti da se test pokuša rešavati van mreže putem mobilne aplikacije';
$string['allowofflineattempts_help'] = 'Ukoliko je uključeno, korisnik će biti u mogućnosti da preuzme test da bi pokušao da ga reši van mreže korišćenjem mobilne aplikacije. Ako korisnik preuzme test radi njegovog rešavanja van mreže biće kreiran novi pokušaj. Ovaj pokušaj će biti prazan dok korisnik ne sinhronizuje rezultate pokušaja sa mobilne aplikacije.';
$string['confirmdatasaved'] = 'Potvrđujem da nemam sačuvani rad na svojim mobilnim uređajima pre nastavka ovog pokušaja.';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['offlineattemptserror'] = 'Testovi koji se rešavaju van mreže nisu kompatibilni sa testovima koji koriste štoperice, restrikcije pristupa lozinkama ili podmrežama i testovima koji koriste ponašanja različita od odloženih povratnih informacija sa ili bez ocenjivanja zasnovanog na sigurnosti.';
$string['offlinedatamessage'] = 'Radili ste na ovom pokušaju rešavanja testa na mobilnom uređaju i ti podaci su poslednji put sačuvani na ovom sajtu pre {$a} minuta.';
$string['pleaseconfirm'] = 'Molimo potvrdite da nemate sačuvan rad na svojim uređajima';
$string['pluginname'] = 'Oflajn pokušaji (pravilo pristupa testu)';
