<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'sr_lt', version '3.1'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Pristup';
$string['bannercontent'] = 'Sadržaj banera';
$string['bannercontentdesc'] = 'Unesite tekst sadržaja banera';
$string['bannerheading'] = 'Naslov banera';
$string['bannerheadingdesc'] = 'Unesite tekst naslova banera';
$string['brandcolor'] = 'Brend boja';
$string['brandcolor_desc'] = 'Boja naglašavanja';
$string['choosereadme'] = 'Moove je moderna, veoma podesiva tema. Namenjena je da se koristi direktno ili kao matična tema kada se kreira nova Bootstrap 4 tema.';
$string['configtitle'] = 'Moove';
$string['coursepresentation'] = 'Prezentacija kursa';
$string['currentinparentheses'] = '(trenutno)';
$string['diskusage'] = 'Zauzeće diska (moodledata)';
$string['displaymarketingbox'] = 'Prikaži promotivne blokove naslovne stranice';
$string['displaymarketingboxdesc'] = 'Prikažite ili sakrijte promotivne blokove na naslovnoj stranici';
$string['facebook'] = 'Facebook URL adresa';
$string['getintouchcontent'] = 'Sadržaj bloka "Kontaktirajte nas"';
$string['getintouchcontentdesc'] = 'Unesite tekst sadržaja bloka "Kontaktirajte nas"';
$string['headerimg'] = 'Slika zaglavlja';
$string['headerimgdesc'] = 'Ako želite da dodate svoju prilagođenu sliku zaglavlja postavite je ovde. Veličina slike treba da bude 1500 x 700 piksela.';
$string['linkedin'] = 'LinkedIn URL adresa';
$string['login'] = 'Već imate nalog?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Logo se prikazuje u zaglavlju.';
$string['madewitmoodle'] = 'Kreirano za';
$string['mail'] = 'Adresa e-pošte';
$string['maildesc'] = 'Unesite ID oznaku e-pošte';
$string['marketing1content'] = 'Sadržaj promotivnog bloka 1';
$string['marketing1contentdesc'] = 'Unesite tekst sadržaj promotivnog bloka 1';
$string['marketing1heading'] = 'Naslov promotivnog bloka 1';
$string['marketing1headingdesc'] = 'Unesite tekst naslova promotivnog bloka 1';
$string['marketing1icon'] = 'Ikonica promotivnog bloka 1';
$string['marketing1icondesc'] = 'Postavite ikonicu promotivnog bloka 1';
$string['marketing1subheading'] = 'Podnaslov promotivnog bloka 1';
$string['marketing1subheadingdesc'] = 'Unesite tekst podnaslova promotivnog bloka 1';
$string['marketing1url'] = 'URL adresa promotivnog bloka 1';
$string['marketing1urldesc'] = 'Unesite URL adresu promotivnog bloka 1';
$string['marketing2content'] = 'Sadržaj promotivnog bloka 2';
$string['marketing2contentdesc'] = 'Unesite tekst sadržaj promotivnog bloka 2';
$string['marketing2heading'] = 'Naslov promotivnog bloka 2';
$string['marketing2headingdesc'] = 'Unesite tekst naslova promotivnog bloka 2';
$string['marketing2icon'] = 'Ikonica promotivnog bloka 2';
$string['marketing2icondesc'] = 'Postavite ikonicu promotivnog bloka 2';
$string['marketing2subheading'] = 'Podnaslov promotivnog bloka 2';
$string['marketing2subheadingdesc'] = 'Unesite tekst podnaslova promotivnog bloka 2';
$string['marketing3content'] = 'Sadržaj promotivnog bloka 3';
$string['marketing3contentdesc'] = 'Unesite tekst sadržaj promotivnog bloka 3';
$string['marketing3heading'] = 'Naslov promotivnog bloka 3';
$string['marketing3headingdesc'] = 'Unesite tekst naslova promotivnog bloka 3';
$string['marketing3icon'] = 'Ikonica promotivnog bloka 3';
$string['marketing3icondesc'] = 'Postavite ikonicu promotivnog bloka 3';
$string['marketing3subheading'] = 'Podnaslov promotivnog bloka 3';
$string['marketing3subheadingdesc'] = 'Unesite tekst podnaslova promotivnog bloka 3';
$string['marketing4content'] = 'Sadržaj promotivnog bloka 4';
$string['marketing4contentdesc'] = 'Unesite tekst sadržaj promotivnog bloka 4';
$string['marketing4heading'] = 'Naslov promotivnog bloka 4';
$string['marketing4headingdesc'] = 'Unesite tekst naslova promotivnog bloka 4';
$string['marketing4icon'] = 'Ikonica promotivnog bloka 4';
$string['marketing4icondesc'] = 'Postavite ikonicu promotivnog bloka 4';
$string['marketing4subheading'] = 'Podnaslov promotivnog bloka 4';
$string['marketing4subheadingdesc'] = 'Unesite tekst podnaslova promotivnog bloka 4';
$string['mobile'] = 'Mobilni telefon';
$string['mobiledesc'] = 'Unesite broj mobilnog telefona';
$string['next_section'] = 'Sledeća sekcija';
$string['onlineusers'] = 'Onlajn korisnici (poslednjih 5 minuta)';
$string['platform_access'] = 'Pristup platformi';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Predefinisano podešavanje teme';
$string['preset_desc'] = 'Izaberite predefinisano podešavanje kako biste sveobuhvatno promenili izgled teme.';
$string['presetfiles'] = 'Dodatne datoteke sa predefinisanim podešavanjima teme';
$string['prev_section'] = 'Prethodna sekcija';
$string['rawscss'] = 'Neobrađen SCSS';
$string['rawscss_desc'] = 'Upotrebite ovo polje kako biste dodali SCSS kôd koji će biti dodat na kraju skupa stilova.';
$string['rawscsspre'] = 'Neobrađen inicijalni SCSS';
$string['rawscsspre_desc'] = 'U ovo polje možete da unesete inicijalni SCSS kôd, koji će biti dodat na početku, pre bilo čega drugog. Najčešće ćete koristiti ovo podešavanje kako biste definisali promenljive.';
$string['readmore'] = 'Opširnije';
$string['region-side-pre'] = 'Desno';
$string['search_forums'] = 'Pretražite forume na kursu';
$string['search_site'] = 'Pretražite na sajtu';
$string['stayintouch'] = 'Budimo u kontaktu';
$string['totalcourses'] = 'Ukupno kurseva';
$string['twitter'] = 'Twitter URL adresa';
$string['website'] = 'URL adresa veb sajta';
$string['websitedesc'] = 'Adresa vašeg veb sajta';
