<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sr_lt', version '3.1'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Dodavanje novog zadatka';
$string['assignment:exportownsubmission'] = 'Izvoz sopstvenog rada';
$string['assignment:exportsubmission'] = 'Izvezi rad';
$string['assignment:grade'] = 'Oceni zadatak';
$string['assignment:submit'] = 'Predaj zadatak';
$string['assignment:view'] = 'Prikaz zadatka';
$string['assignmentdisabled'] = 'Nasleđena aktivnost "Zadatak 2.2" je onemogućena.';
$string['assignmentneedsupgrade'] = 'Nasleđena aktivnost "Zadatak 2.2" je onemogućena. Zatražite od administratora vašeg sajta da pokrene alat za nadogradnju modula "Zadatak" za sve nasleđebe zadatke na ovom sajtu.';
$string['messageprovider:assignment_updates'] = 'Obaveštenja o zadatku (2.2)';
$string['modulename'] = 'Zadatak 2.2 (Onemogućen)';
$string['modulename_help'] = 'Nasleđeni modul aktivnosti koji je uklonjen iz Moodlea.';
$string['modulenameplural'] = 'Zadatak 2.2 (Onemogućen)';
$string['page-mod-assignment-submissions'] = 'Stranica modula \'Zadatak\' za predaju rada';
$string['page-mod-assignment-view'] = 'Glavna stranica modula \'Zadatak\'';
$string['page-mod-assignment-x'] = 'Bilo koja stranica modula \'Zadatak\'';
$string['pluginadministration'] = 'Administracija zadatka 2.2 (onemogućen)';
$string['pluginname'] = 'Zadatak 2.2 (onemogućen)';
$string['upgradenotification'] = 'Ova aktivnost se zasniva na starijoj verziji modula \'Zadatak\'';
$string['viewassignmentupgradetool'] = 'Pogledajte alatku za nadogradnju modula \'Zadatak\'';
